Error upgrading to WPS 8.0

Article:TECH122103  |  Created: 2010-02-09  |  Updated: 2010-02-09  |  Article URL http://www.symantec.com/docs/TECH122103
Article Type
Technical Solution


Issue



Error upgrading WPS from 7.0 to 8.0

Database setup requires that the target server support SQL authentication.  Please configure the selected database server for SQL authentication or choose another server that supports SQL authentication and try again. 


Cause



This could be caused by SQL not being set to Mixed mode, or permissions.

Solution



Check to see if SQL is set to mixed mode by following this link:

http://www.hosting.com/support/vps/windows/mixedmode/

Permissions must be set to DBA.  No other permissions are supported when setting up the server, repository manager.  To verify that you have enought permissions, follow these steps.

To verify if the end user performing the installation is an admin:

1.  Go into SQL Enterprise Manager
2.  Go to Tools > Sql Query Analyzer
3.  File > Disconnect
4.  File > Connect
5.  Select the Server that they are connecting to.
6.  Select the Type of Authentication that the customer is using to install WPS.  Windows Authentication for NT Authentication or SQL Authentication.
7.  Click ok
8.  A SQL window will appear.
9.  Enter "create database <Name of Database>".  if there are spaces in the name of the database they would need "create database [my test]"
10.  Select Execute Query.

A message that the database was created successfully will appear if the logged in user in a DBA.


Legacy ID



51370


Article URL http://www.symantec.com/docs/TECH122103


Terms of use for this information are found in Legal Notices